@charset "utf-8";
/* CSS Document */
body {
	margin:0px;
	padding:0px;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	background-position:left top;
	background-color:#2a3d54;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
}
img {border:none; outline:none;}
a {border:none; outline:none;}

#container {width:980px; margin:0 auto;}

#container .header {float:left; width:980px; height:162px;}
#container .header .top_menu {float:left; width:980px;}
#container .header .left_top_menu {float:left; text-align:left; width:500px; height:45px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; line-height:45px;}
#container .header .left_top_menu a {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:none; padding-left:11px; padding-right:11px;}
#container .header .left_top_menu a:hover {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:underline; padding-left:11px; padding-right:11px;}
#container .header .right_top_menu {float:right; text-align:right; width:400px; height:35px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; line-height:20px; margin-top:10px;}
#container .header .right_top_menu a {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:none; padding-left:11px; padding-right:11px;}
#container .header .right_top_menu a:hover {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:underline; padding-left:11px; padding-right:11px;}
#container .header .logo {float:left; height:92px; width:491px; padding-top:25px; padding-left:9px;}
#container .header .phone {float:right; width:472px; height:34px; text-align:right; padding-right:8px; padding-top:19px;}
#container .header .search {float:right; width:440px; height:28px; text-align:left; padding-right:10px; background-image:url(../images/search_bg.jpg); background-repeat:no-repeat; background-position:left top; padding-top:13px; padding-bottom:13px; padding-left:15px; padding-right:15px;}
#container .header .search .search_field {width:192px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#666666; height:24px; line-height:24px; padding-left:9px; border:1px solid #e4e3e3;}
#container .header .search .search_categories {width:143px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#666666; padding-top:4px; padding-right:4px; margin-left:10px; padding-bottom:4px; padding-left:9px; border:1px solid #e4e3e3;}

#container .white_bg {width:960px; background-color:#205b79; padding-bottom:20px; float:left; padding-left:10px; padding-right:10px; padding-top:15px;}
#container .white_bg .left_col {width:250px; float:left;}
#container .white_bg .left_col .box_department {width:250px; float:left;}
#container .white_bg .left_col .box_department .header {width:250px; float:left; height:41px;}
#container .white_bg .left_col .box_department .text {width:250px; float:left; background-color:#777777; padding-top:5px; padding-bottom:5px;}
#container .white_bg .left_col .box_department .text ul {width:250px; padding:0px; margin:0px; list-style:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; font-weight:bold;}
#container .white_bg .left_col .box_department .text ul li {width:237px; float:left; padding-left:13px; padding-top:8px; padding-bottom:8px; background-image:url(../images/dotted_bdr.png); background-repeat:repeat-x; background-position:left bottom;}
#container .white_bg .left_col .box_department .text ul li a {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; font-weight:bold; text-decoration:none; padding-left:0px;}
#container .white_bg .left_col .box_department .text ul li a:hover {text-decoration:underline;}
#container .white_bg .left_col .box_department .text ul li a:hover {text-decoration:underline;}
#container .white_bg .left_col .left_col_bnr {float:left; width:250px; margin-top:10px;}
#container .white_bg .right_col {width:700px; margin-left:10px; float:left;}
#container .white_bg .right_col .banner {width:700px; height:248px; float:left;}
#container .white_bg .right_col .txt_container {width:666px; padding-left:17px; padding-right:17px; padding-top:21px; float:left;}
#container .white_bg .right_col .txt_container .main_heading {width:666px; padding-bottom:12px; float:left;}
.heding_with_bg {background-image:url(../images/heading_bg.jpg); background-repeat:repeat-x; background-position:left top; font-family:Arial, Helvetica, sans-serif; font-size:18px; text-transform:capitalize; color:#FFF;}
#container .white_bg .right_col .txt_container .main_txt {width:666px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; line-height:18px; float:left; text-align:justify; padding-bottom:25px;}
#container .white_bg .right_col .txt_container .box_first {width:191px; float:left;}
#container .white_bg .right_col .txt_container .box {width:191px; padding-left:45px; float:left;}
#container .white_bg .right_col .txt_container .box_second {width:191px; padding-left:45px; padding-top:20px; float:left;}
.product_top_crv {width:191px; float:left;}
.product_btm_crv {width:191px; float:left;}
/*.product-img {height:141px; width:179px; padding-left:5px; padding-right:5px; padding-top:5px; line-height:141px; float:left;}*/
.product-img {height:141px; width:179px; padding-left:5px; padding-right:5px; padding-top:5px; line-height:141px; float:left;}
.product-title {height:51px; width:179px; padding-left:5px; padding-right:5px; padding-top:5px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#5f5f5f; float:left;}
.product-price {height:21px; width:179px; padding-left:5px; padding-right:5px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#13639d; font-weight:bold; float:left;}
.btn_add-to-cart {width:179px; float:left; padding-left:5px; padding-right:5px; text-align:center;}
.product_mibble_contain {width:189px; border-left:1px solid #ebebeb; background-color:#FFFFFF; border-right:1px solid #ebebeb; padding-bottom:5px; text-align:center; float:left;}
.second {margin-top:23px;}
#container .footer {float:left; width:980px; height:50px; background-color:#595959; height:50px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333333;}
.footer_left{ width:360px; float:left; line-height:50px; margin-left:17px; color:#FFFFFF; }
.footer_right{ width:575px; float:right; color:#FFFFFF; line-height:50px; margin-right:17px;}
.footer_linkbox{float:right;}
.footer_right .footer_linkbox a{ font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration:none;}
.footer_right .footer_linkbox a:hover{ font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration:underline;}
.page_blue_link {color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none;}
.page_blue_link:hover {text-decoration:underline;}
.page_blue_linkV {color:#2a71c9; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none;}
.page_blue_linkV:hover {text-decoration:underline;}

#container .white_bg .right_col .txt_container .main_txt .refine_search {width:651px; float:left; height:99px; background-image:url(../images/refine_search_bg.jpg); background-repeat:no-repeat; background-position:left top; padding-left:17px; padding-top:15px;}
#container .white_bg .right_col .txt_container .main_txt .refine_search .heading {width:651px; float:left; height:27px;}
#container .white_bg .right_col .txt_container .main_txt .refine_search .search_field {width:651px; float:left; height:35px;}
#container .white_bg .right_col .txt_container .main_txt .refine_search .search_field .search_field {width:192px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#666666; height:24px; line-height:24px; padding-left:9px; border:1px solid #e4e3e3;}
#container .white_bg .right_col .txt_container .main_txt .refine_search .search_field .search_categories {width:143px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#666666; padding-top:4px; padding-right:4px; margin-left:10px; padding-bottom:4px; padding-left:9px; border:1px solid #e4e3e3;}
#container .white_bg .right_col .txt_container .main_txt .paging {width:651px; float:left; height:27px; padding-top:5px;}
#container .white_bg .right_col .txt_container .main_txt .paging .items {width:139px; float:left; height:27px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#ffffff;}
#container .white_bg .right_col .txt_container .main_txt .paging .page {width:104px; float:left; height:27px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#ffffff;}
#container .white_bg .right_col .txt_container .main_txt .paging .page_link {width:408px; float:left; height:27px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#ffffff;}
#container .white_bg .right_col .txt_container .main_txt .paging .page_link a {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#ffffff; text-decoration:none;}
#container .white_bg .right_col .txt_container .main_txt .paging .page_link a:hover {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#ffffff; text-decoration:underline;}
#container .white_bg .right_col .txt_container .main_txt .paging .page_link .act {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#ffffff; text-decoration:underline;}
#container .white_bg .right_col .txt_container .bottom_paging {float:left; padding-left:17px; padding-right:17px; margin-top:20px; background-image:url(../images/btm_paging.jpg); background-repeat:no-repeat; background-position:left top; width:634px; height:48px;}
#container .white_bg .right_col .txt_container .bottom_paging .items {width:139px; float:left; line-height:48px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#666666;}
#container .white_bg .right_col .txt_container .bottom_paging .page_link {width:391px; float:left; line-height:48px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#666666;}
#container .white_bg .right_col .txt_container .bottom_paging .page_link a {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#666666; text-decoration:none;}
#container .white_bg .right_col .txt_container .bottom_paging .page_link a:hover {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#2b73ca; text-decoration:underline;}
#container .white_bg .right_col .txt_container .bottom_paging .page_link .act {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#2b73ca; text-decoration:underline;}
#container .white_bg .right_col .txt_container .bottom_paging .page {width:104px; float:left; line-height:48px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#666666; text-align:right;}

#container .white_bg .right_col .txt_container .main_txt .txt_heading {width:666px; font-family:Arial, Helvetica, Verdana, sans-serif; font-size:20px; color:#FFFFFF; font-weight:bold; line-height:25px; float:left; height:25px;}
#container .white_bg .right_col .txt_container .main_txt .photo_section {width:254px; float:left; height:339px; margin-top:5px;}
#container .white_bg .right_col .txt_container .main_txt .photo_section .big_pic {width:254px; float:left; height:254px;}
#container .white_bg .right_col .txt_container .main_txt .photo_section .big_pic img {border:3px solid #e8e8e8;}
#container .white_bg .right_col .txt_container .main_txt .photo_section .small_pic {float:left; width:254px; margin-top:5px; height:80px;}
#container .white_bg .right_col .txt_container .main_txt .photo_section .small_pic img {border:1px solid #e8e8e8; margin-left:4px; width:80px;}
#container .white_bg .right_col .txt_container .main_txt .photo_section .small_pic .first {border:1px solid #e8e8e8; margin-left:0px;}
#container .white_bg .right_col .txt_container .main_txt .main_detail_section { margin-left:20px; margin-top:5px; width:392px; float:left;}
#container .white_bg .right_col .txt_container .main_txt .main_detail_section .product_name {height:93px; width:392px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:bold; color:#FFFFFF; line-height:25px;}
#container .white_bg .right_col .txt_container .main_txt .main_detail_section .product_name price {color:#ffffff line-height:40px;}
#container .white_bg .right_col .txt_container .main_txt .main_detail_section .product_name rs {color:#ffffff; line-height:40px;}
#container .white_bg .right_col .txt_container .main_txt .main_detail_section .specification_box {float:left; width:375px; border:1px solid #d8d8d8; height:129px; background-color:#FFFFFF; padding-left:15px; padding-top:10px; padding-bottom:10px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#666666; line-height:25px;}
#container .white_bg .right_col .txt_container .main_txt .main_detail_section .specification_box strong {color:#333333;}
#container .white_bg .right_col .txt_container .main_txt .main_detail_section .ship_line {width:390px; height:43px; line-height:43px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#FFFFFF;}
#container .white_bg .right_col .txt_container .main_txt .main_detail_section .btns {width:390px; float:left;}
#container .white_bg .right_col .txt_container .main_txt .specification {width:665px; margin-top:20px; float:left;}
#container .white_bg .right_col .txt_container .main_txt .specification .heading {width:665px; float:left;}
#container .white_bg .right_col .txt_container .main_txt .specification .text {width:635px; float:left; background-color:#f4f4f4; padding:15px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}

/*==========17 APRIL button*/

.btn_bg {
	width:139px; float:left; padding-left:50px; text-align:center;
}
.btn_bg1 {
	 float:left; padding-left:22px; text-align:center;
}
.btn_bg2 {
	 float:left; padding-left:5px; text-align:center;
}
a.aero {
	background: url(../images/aeroleft.gif) no-repeat top left; display: block; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #000000; font-weight:bold; line-height: 18px; height: 25px; padding-left: 13px; text-decoration: none; float:left;
}
a.aero span {
	background:url(../images/aeroright.gif) no-repeat top right; display: block; padding: 3px 13px 3px 0;
}
a.aero:hover {
	background:url(../images/aeroleft.gif) no-repeat top left;
}
a.aero:hover span {
	color: #027ed4; background: url(../images/aeroright.gif) no-repeat top right;
}
font.aero {
	 display: block; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FF0000; font-weight:bold; line-height: 18px; height: 25px; padding-left: 13px; text-decoration: none; float:left;
}
font.aero span {display: block; padding: 3px 13px 3px 0;}
.boxhead_bg {background-image: url(../images/boxhead_bg.jpg);background-repeat: repeat-x;background-position: left top;}
.txt_boxhead{ font-size:18px; color:#034e81;}
.boxmain_bg {background-image: url(../images/boxmain_bg.jpg);background-repeat: repeat-x;background-position: left bottom;background-color: #f2f6f7;}
.boxright_bdr {	background-image: url(../images/boxright_bg.jpg);background-repeat: repeat-y;background-position: right top;}
.txtwhite_1 {color: #FFFFFF;}
.txtblu_1 {
	color: #28618c;	font-size: 13px; font-weight: normal; text-decoration: none;}
.boxleft_bdr {
	background-image: url(../images/boxleft_bg.jpg); background-repeat: repeat-y; background-position: right top;}
.link_12 {
	font-size: 12px; color: #666666; text-decoration: underline;}
.link_12:hover {
	font-size: 12px;color: #666666;	text-decoration: none;}
.top_bdr1{
	border-top-width: 1px;	border-top-style: solid; border-top-color: #d9d9d9;